» Ubuntu » Paket

Error

two or more packages specified (libscilab2-java quantal)